# Uses of Class co.aikar.commands.BukkitCommandManager (ACF (Bukkit) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: BukkitCommandManager

# Uses of Class
co.aikar.commands.BukkitCommandManager

Packages that use BukkitCommandManager
Package
Description
co.aikar.commands

## Uses of BukkitCommandManager in co.aikar.commands

Methods in co.aikar.commands with parameters of type BukkitCommandManager
Modifier and Type
Method
Description
`void`
ACFBukkitScheduler.`registerSchedulerDependencies(BukkitCommandManager manager)`
`void`
ACFFoliaScheduler.`registerSchedulerDependencies(BukkitCommandManager manager)`
Constructors in co.aikar.commands with parameters of type BukkitCommandManager
Modifier
Constructor
Description
``
`ACFBukkitHelpTopic(BukkitCommandManager manager, BukkitRootCommand command)`
``
`BukkitCommandCompletions(BukkitCommandManager manager)`
``
`BukkitCommandContexts(BukkitCommandManager manager)`
``
`BukkitLocales(BukkitCommandManager manager)`